package nc.vo.th.bonus;

import nc.vo.pubapp.pattern.model.meta.entity.bill.AbstractBillMeta;

public class AggbonusVOMeta extends AbstractBillMeta {
  public AggbonusVOMeta() {
    this.init();
  }
  private void init() {
    this.setParent(nc.vo.th.bonus.BonusVO.class);
  }
}